/* Формы - Начало  */

.style input		{
	font-size:16px;
	width:100%;
	height:20px;
	line-height:20px;
	border:0;
	background:transparent;
}

input, textarea, .style	{
	color:#3c3c3c;
}

.style input::-webkit-input-placeholder, .style textarea::-webkit-input-placeholder	{
	color:#999;
}
.style input:-moz-placeholder, .style textarea:-moz-placeholder	{
	color:#999;
}


.style, .main_middle input.style, .style input.style	{
	display:block;
	padding:5px 20px;
	margin:0 auto 0 auto;
	line-height:20px;
	font-family:'Exo 2', sans-serif;
	font-size:16px;
	border:1px solid #727272;
	background:transparent;
	position:relative;
	-webkit-transition-duration:.2s;
	-o-transition-duration:.2s;
	-moz-transition-duration:.2s;
	transition-duration:.2s;
}

input.styler, textarea.styler, selectbox.styler	{ /* при отключенном ЖС */
	width:90%;
	line-height:20px;
	padding:5px 10px;
}

.style input:focus	{
	outline:0;
}

.style.textarea	{
	padding:5px 10px;
}

.style textarea, textarea.style	{
	display:block;
	font-size:16px;
	width:100%;
	border:0;
	background:transparent;
	resize:none;
	padding:5px 10px;
	height:120px;
	line-height:20px;
	overflow:hidden;
	font-family:inherit;
}

/* Формы - Иконки - Начало */

.form .required	{
	display:inline-block;
	width:20px;
	height:30px;
	margin:0;
	background:url(pics/sprite.png) -185px -1695px no-repeat;
	vertical-align:top;
	float:right;
}

.required_cont_wo .field.required_cont	{
	display:none;
}

.required_cont .required	{
	float:left;	
}

.style.left_inuse,
.style.icon_1,
.style.icon_2,
.style.icon_3,
.style.icon_4,
.style.icon_5,
.style.icon_6,
.style.icon_7,
.style.icon_8,
.style.icon_9,
.style.icon_10	{
	padding-left:30px;
}

.style.left_inuse::before,
.style.icon_1::before,
.style.icon_2::before,
.style.icon_3::before,
.style.icon_4::before,
.style.icon_5::before,
.style.icon_6::before,
.style.icon_7::before,
.style.icon_8::before,
.style.icon_9::before,
.style.icon_10::before	{
	content:'';
	display:block;
	position:absolute;
	top:0px;
	left:0;
	width:30px;
	height:30px;
}

.style.icon_1::before, .style.name::before	{
	background:url(pics/sprite.png) 0 -1726px no-repeat;
}

.style.icon_2::before, .style.mail::before	{
	background:url(pics/sprite.png) -30px -1726px no-repeat;
}

.style.icon_3::before, .style.pass::before	{
	background:url(pics/sprite.png) -60px -1726px no-repeat;
}

.style.icon_4::before, .style.phone::before	{
	background:url(pics/sprite.png) -90px -1726px no-repeat;
}

.style.icon_5::before, .style.adr::before	{
	background:url(pics/sprite.png) -120px -1726px no-repeat;
}

.style.icon_6::before	{
	background:url(pics/sprite.png) -150px -1726px no-repeat;
}

.style.icon_7::before	{
	background:url(pics/sprite.png) -180px -1726px no-repeat;
}

.style.icon_8::before	{
	background:url(pics/sprite.png) -210px -1726px no-repeat;
}

.style.icon_9::before	{
	background:url(pics/sprite.png) -240px -1726px no-repeat;
}

.style.icon_10::before	{
	background:url(pics/sprite.png) -270px -1726px no-repeat;
}

.style.right_inuse	{
	padding-right:30px;
}

.style.right_inuse::after	{
	content:'';
	display:block;
	position:absolute;
	top:0px;
	right:0;
	width:30px;
	height:30px;
}

/* Формы - Иконки - Конец */

.group_single	{
	margin-top:10px;
	padding:10px;
	border:1px solid #ddd;
	background:rgba(255, 255, 255, 0.6);
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
}

.group_tab	{
	
}

.form_table	{
	display:table;
	width:100%;
}

.group_hideable	{
	margin-top:10px;
	padding:10px;
	border:1px solid transparent;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
}

.group_hideable.active	{
	border:1px solid #ddd;
	background:rgba(255, 255, 255, 0.6);
	-webkit-transition-duration:.2s;
	-o-transition-duration:.2s;
	-moz-transition-duration:.2s;
	transition-duration:.2s;
}

.group_title div	{
	display:inline;
	color:#444;
	font-size:16px;
}

.group_hideable .group_title div	{
	border-bottom:1px dashed #444;
	cursor:pointer;
}

.group_hideable .group_cont, .group_hideable .comment	{
	display:none;
}

.group_hideable.active .group_cont, .group_hideable.active .comment	{
	display:block;
}

.button_clear	{
	line-height:50px;
}


/* Формы - чекбоксы и радио - Начало */

.radio input[type=radio]	{
	display:none;
}

.style.radioblock, .style.checkboxes	{
	border:0;
	padding:0;
	cursor:default;
	background:transparent;
}

.radio {
	cursor:pointer;
	position:relative;
	height:30px;
	line-height:30px;
	width:30px;
	padding:0;
	display:inline-block;
	vertical-align:top;
}

.radio::before	{	
	content:'';
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:30px;
	height:30px;
	background:url(pics/sprite.png) 0 -1696px no-repeat;
}
.radio.active::before {
	background:url(pics/sprite.png) -30px -1696px no-repeat;
}

.input_cont.common_checkbox .check input[type=checkbox] {
	display:none;
}

.input_cont.common_checkbox .check {
	cursor:pointer;
	position:relative;
	height:30px;
	line-height:30px;
	width:30px;
	padding:0;
	display:inline-block;
	vertical-align:top;
}

.input_cont.common_checkbox .check::before	{	
	content:'';
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:30px;
	height:30px;
	background:url(pics/sprite.png) -60px -1696px no-repeat;
}
.input_cont.common_checkbox .check.active::before {
	background:url(pics/sprite.png) -90px -1696px no-repeat;
}
/* Формы - чекбоксы и радио - Конец */

/* Формы - эпл чекбосы - Начало */
.input_cont	{
	display:block;
	width:100%;
}

:root .apple_checkbox input[type="checkbox"] {
	position:absolute;
	opacity:0;
	display:inline-block;
	vertical-align:
}

:root .apple_checkbox input[type="checkbox"] + div.check {
	display:inline-block;
	vertical-align:top;
	width:63px;	
	height:21px;
	border:1px solid rgba(0,0,0,.3);
	border-radius:999px;
	margin:4px 5px 3px 5px;
	background:url(pics/sprite.png) -65px -1756px no-repeat;
	overflow:hidden;
	transition:.4s;
	box-shadow:0 2px 2px rgba(0,0,0,.2) inset, 0 9px 0 2px rgba(0,0,0,.05) inset;
	font-size:150%;
}

:root .apple_checkbox input[type="checkbox"] + div.check:before {
	content:'';
	float:left;
	width:19px; 
	height:19px;
	margin:0px 1px;
	border:1px solid rgba(0,0,0,.35);
	border-radius:inherit;
	background:white;
	background-image:linear-gradient(rgba(0,0,0,.2), transparent);
	box-shadow:0 2px 2px 2px hsla(0,0%,100%,.8) inset, 0 0 10px rgba(0,0,0,.3);
	color:#fff;
	text-shadow:0 -1px 1px rgba(0,0,0,.3);
	text-indent:-42px;
}

:root .apple_checkbox input[type="checkbox"]:active + div.check.active:before {
	background-color:#eee;
}

:root .apple_checkbox input[type="checkbox"]:focus + div.check {
	box-shadow:0 2px 2px rgba(0,0,0,.2) inset,
	            0 9px 0 2px rgba(0,0,0,.05) inset;
}

:root .apple_checkbox input[type="checkbox"] + div.check:before,
:root .apple_checkbox input[type="checkbox"] + div.check:after {
	font:bold 60%/1.9 sans-serif;
	text-transform:uppercase;
}

:root .apple_checkbox input[type="checkbox"] + div.check:after {
	content:'';
	float:left;
	text-indent:10px;
	color:rgba(0,0,0,.45);
	text-shadow:none;
}

:root .apple_checkbox input[type="checkbox"] + div.check.active {
	padding-left:42px;
	width:21px;
	background:url(pics/sprite.png) 0px -1756px no-repeat;
}

/* Формы - эпл чекбосы - Конец */


.form	{
	width:100%;
}

.form .field_cont	{
	display:table;
	width:100%;
}

.form .field_name	{
	display:table-cell;
	width:220px;
	padding:10px 20px 0 0;
	vertical-align:top;
	text-align:right;
}

.field_name_value	{
	display:inline-block;
	padding:5px 0;
	line-height:20px;
	vertical-align:top;	
}

.comment	{
	display:block;
	padding:0;
	line-height:14px;
	vertical-align:top;
	font-size:90%;
}

form.form_wo_left .field_name	{
	display:none !important;
}

.form .field	{
	display:table-cell;
	width:388px;
	min-width:388px;
	max-width:388px;
	padding:10px 0 0 0;
	vertical-align:top;
	-webkit-transition-duration:.2s;
	-o-transition-duration:.2s;
	-moz-transition-duration:.2s;
	transition-duration:.2s;
}
	

/* Формы - Селектбоксы - Начало */
.select_box, .select_box_dropdown  {
	position:relative;
	cursor:pointer;
	padding:0;
	
	max-width:100%;
}

.select_box_dropdown.open {
	z-index:10;
}

.select_box > span.title {
	display:none;	
}

.select_box_dropdown > span.title{
	display:block;
	height:30px;
	line-height:30px;
	cursor:default;
	overflow:hidden;
	white-space:nowrap;
	padding:0 0 0 10px;
	margin:0 30px 0 0;
}

.select_box_dropdown > span.title span	{
	line-height:30px;
}

.select_box_dropdown span.button {
	display:block;
	position:absolute;
	top:1px;
	right:0;
	width:30px;
	height:29px;
	padding:0;
	margin:0;
	background:url(pics/sprite.png) -120px -1696px no-repeat;
}

.select_box_dropdown.open span.button {
	background:url(pics/sprite.png) -150px -1696px no-repeat;
}


.select_box ul {
	display:block;
	position:relative;
	padding:0;
	margin:0;
	width:100%;
	overflow:hidden;
	
/*	background:#fff;
	-moz-box-shadow:inset 0 0 3px 0 rgba(0, 64, 172, 0.5), 0 0 8px 5px rgba(255, 255, 255 ,0.8);
	-webkit-box-shadow:inset 0 0 3px 0 rgba(0, 64, 172, 0.5), 0 0 8px 5px rgba(255, 255, 255 ,0.8);
	box-shadow:inset 0 0 3px 0 rgba(0, 64, 172, 0.5), 0 0 8px 5px rgba(255, 255, 255 ,0.8);
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
*/
}

.select_box_dropdown ul {
	display:none;
	margin:0;
	padding:0;
	position:absolute;
	max-height:none;
	top:100%;
	right:0;
	background:#fff;
	-moz-box-shadow:inset 0 0 3px 0 rgba(0, 64, 172, 0.5), 0 0 8px 5px rgba(255, 255, 255 ,0.8);
	-webkit-box-shadow:inset 0 0 3px 0 rgba(0, 64, 172, 0.5), 0 0 8px 5px rgba(255, 255, 255 ,0.8);
	box-shadow:inset 0 0 3px 0 rgba(0, 64, 172, 0.5), 0 0 8px 5px rgba(255, 255, 255 ,0.8);
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
	z-index:2;
}


.select_box_dropdown.open ul {
	display:block;
	right:0;
	left:0;
	padding:0;
}

.select_box ul li {
	list-style:none;
	display:table;
	padding:5px 0 5px 0;
	cursor:pointer;
	color:#444;
	
	width:100%;
	max-width:100%;
	/*width:316px;*/
}

.select_box  ul li::before {
	display:none;
}

.select_box ul li:hover {
	background:#c2e6ef;
	-webkit-transition-duration:.2s;
	-o-transition-duration:.2s;
	-moz-transition-duration:.2s;
	transition-duration:.2s;
}

.select_box ul li.active, .select_box ul li.active:hover {
	background:#4ab5f8;
	color:#fff;
}

.select_box ul li > span {
	display:table-cell;
	text-align:left;
	padding:0 10px;
	max-width:100%;
	overflow:hidden;
}

.select_box ul li.wo:hover {
	background:transparent;
	cursor:auto;
}
/* Формы - Селектбоксы - Конец */

/* Формы - Загрузка файлов - Начало */
.file_upload	{
    display:block;
    position:relative;
    overflow:hidden;
	margin:10px 0 0 0;
	background:#fff;
}

.file_upload:first-of-type	{
	margin:0 0 0 0;
}

.file_upload .button	{
    display:block;
    cursor:pointer;
	color:#fff;
}

.file_upload > .mark	{
    display:block;
    cursor:pointer;
	color:#444;
	background:transparent;
	position:relative;
	z-index:2;
}

.file_upload .button	{
    position:absolute;
	top:1px;
	right:0;
	width:150px;
	height:30px;
	line-height:30px;
    text-align:center;
	background:url(pics/sprite.png) 0 -1636px no-repeat;
}

.file_upload:hover .button, .file_upload:active .button	{
	background:url(pics/sprite.png) -150px -1636px no-repeat;	
}

.file_upload input[type=file]{
    position:absolute;
    top:0;
    opacity:0;
	display:none;
	
}

a.uploadImageBtn, .main_middle a.uploadImageBtn	{
	display:inline-block;
	width:150px;
	height:30px;
	line-height:30px;
    text-align:center;
	background:url(pics/sprite.png) 0 -1636px no-repeat;
	color:#fff;
	text-decoration:none;
	overflow:hidden;
}

a.uploadImageBtn:hover, a.uploadImageBtn:active	{
	background:url(pics/sprite.png) -150px -1636px no-repeat;
	color:#fff;
}

.uploadedImagesCont	{
	width:100%;
	margin:0 0 0 0;
}

.uploadedImagesCont .img_cont	{
	display:inline-block;
	margin:10px 10px 0 0;
	position:relative;
	-moz-box-shadow:0 0 3px rgba(0, 0, 0 ,0.3);
	-webkit-box-shadow:0 0 3px rgba(0, 0, 0 ,0.3);
	box-shadow:0 0 3px rgba(0, 0, 0 ,0.3);
	-webkit-transition-duration:.2s;
	-o-transition-duration:.2s;
	-moz-transition-duration:.2s;
	transition-duration:.2s;
}

.uploadedImagesCont .img_cont:hover	{
	-moz-box-shadow:0 0 3px #ff7c7c;
	-webkit-box-shadow:0 0 3px #ff7c7c;
	box-shadow:0 0 3px #ff7c7c;
}

.uploadedImagesCont .img_cont .del	{
	width:30px;
	height:30px;
	display:block;
	position:absolute;
	top:0;
	right:0;
	background:url(pics/sprite.png) -150px -1666px no-repeat;
	cursor:pointer;
}

.uploadedImagesCont .img_cont .del:hover	{
	background-position:-120px -1666px;
}

.uploadedImagesCont .img	{
	display:table-cell;
	width:140px;
	height:140px;
	vertical-align:middle;
	text-align:center;
}

.uploadedImagesCont img	{
	margin-bottom:-4px;
}

.style.files	{
	border:0;
	padding:0;
	cursor:default;
	background:transparent;
}

.style.files.invalid	{
	-moz-box-shadow:0 0 0 0 #000 !important;
	-webkit-box-shadow:0 0 0 0 #000 !important;
	box-shadow:0 0 0 0 #000 !important;
	border:0 !important;
	background:transparent !important;
}

.style.files.invalid::after, .style.files.valid::after	{
	display:none;
}

.style.files.invalid .file_upload	{
	background-color:rgba(255,240,240,0.9);
}

.style.files.invalid .file_upload .style	{
	border:1px solid #ff7c7c!important;
    -moz-box-shadow:0 0 3px #ff7c7c;
    -webkit-box-shadow:0 0 3px #ff7c7c;
    box-shadow:0 0 3px #ff7c7c;
	background:transparent;
    /*background-color:rgba(255,240,240,0.9);*/
    margin-bottom:0;
}


.style.files.invalid a.uploadImageBtn 	{
	border:1px solid #ff7c7c!important;
    -moz-box-shadow:0 0 3px #ff7c7c, inset 0 0 3px #ff7c7c;
    -webkit-box-shadow:0 0 3px #ff7c7c, inset 0 0 3px #ff7c7c
    box-shadow:0 0 3px #ff7c7c, inset 0 0 3px #ff7c7c;	
}

.validation_fail_tooltip {
	font-size:14px;
	line-height:16px;
	padding:2px 0 0 0;
	position:absolute;
	right:0;
	top:100%;
	color:red;
}

/* Формы - Загрузка файлов - Конец */



.style.invalid	{
	border:1px solid #ff7c7c!important;
	-moz-box-shadow:0 0 3px #ff7c7c;
	-webkit-box-shadow:0 0 3px #ff7c7c;
	box-shadow:0 0 3px #ff7c7c;
	background-color:rgba(255,240,240,0.9);
	margin-bottom:24px;
}

.style.valid::after	{
	background:url(pics/sprite.png) -210px -1696px no-repeat;
}

.style.invalid::after	{
	background:url(pics/sprite.png) -240px -1696px no-repeat;
}

.select_box.style.invalid::after, .select_box.style.valid::after	{
	display:none;
}

.select_box.style.invalid, .select_box.style.valid	{
	padding-right:0;
}

/* Формы - Каптча - Начало  */

.captcha .style, .main_middle .captcha input.style {
	width:35%;
	min-width:150px;
	display:inline-block;
	vertical-align:middle;
}

.captcha	{
	padding:0;
	position:relative;
}

.captcha input, .captcha.style input.style		{
	width:35%;
	display:inline-block;
	vertical-align:middle;
	margin:0 0 0 0;
}

.captcha a, .main_middle .captcha a {
	width:35%;
	min-width:150px;
	height:30px;
	display:inline-block;
	vertical-align:middle;
	text-decoration:none;
	position:relative;
	background:#f3f3f3;
	padding-right:30px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
	margin-left:0;
	margin-top:0;
	border:1px solid #a6a6a6;
	float:right;
	text-align:center;
	overflow:hidden;
}
.captcha a::before {
	content:'';
	position:absolute;
	display:block;
	width:30px;
	height:30px;
	right:0;
	top:0px;
	background:url(pics/sprite.png) -180px -1666px no-repeat;
}

.captcha a:hover::before {
	background:url(pics/sprite.png) -210px -1666px no-repeat;
}

.captcha a img	{
	display:inline-block;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-khtml-border-radius:4px;
	border-radius:4px;
	text-align:center;
	position:relative;
	top:-10px;
}

.captcha.style, .style.invalid.captcha	{
	border:0 !important;
	-moz-box-shadow:0 0 0 0 rgba(0, 0, 0 ,0.2), 0 0 0 0 rgba(255, 255, 255 ,0.4) !important;
	-webkit-box-shadow:0 0 0 0 rgba(0, 0, 0 ,0.2), 0 0 0 0 rgba(255, 255, 255 ,0.4) !important;
	box-shadow:0 0 0 0 rgba(0, 0, 0 ,0.2), 0 0 0 0 rgba(255, 255, 255 ,0.4) !important;
	background:transparent !important;
	padding-right:0;
}

.captcha.style::after, .style.invalid.captcha::after	{
	display:none;
}

.captcha.style.invalid input.style, .main_middle .captcha.style.invalid input.style 	{
	border:1px solid #ff7c7c !important;
	-moz-box-shadow:0 0 3px #ff7c7c;
	-webkit-box-shadow:0 0 3px #ff7c7c;
	box-shadow:0 0 3px #ff7c7c;
	background-color:rgba(255,240,240,0.9);
}

/* Формы - Каптча - Конец  */

/* Формы - Дополнительные формы - Начало  */
.form_style_left input, .form_style_left a.captcha	{
	display:block;
	width:224px;
	height:20px;
	padding:10px 20px;
	margin:7px 0 0 0;
	line-height:20px;
	font-size:14px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-khtml-border-radius:20px;
	border-radius:20px;
	border:1px solid #a6a6a6;
	background:#fff;
}
.form_style_left a.captcha	{
	overflow:hidden;
	background:#f3f3f3;
	position:relative;
}
.form_style_left a.captcha::before	{
	content:'';
	position:absolute;
	display:block;
	width:30px;
	height:30px;
	right:5px;
	top:5px;
	background:url(pics/sprite.png) -180px -1666px no-repeat;
}
.form_style_left a.captcha img	{
	margin:-20px 0;
}
.form_style_left input::-webkit-input-placeholder	{
	color:#3e3e3e;
}
.form_style_left input:-moz-placeholder{
	color:#3e3e3e;
}
.form_style_left input.error	{
    -moz-box-shadow:0 0 3px 1px #ff7c7c;
    -webkit-box-shadow:0 0 3px 1px #ff7c7c;
    box-shadow:0 0 3px 2px #ff7c7c;
    background-color:rgba(255,240,240,0.9);
	color:#f44 !important;
}
.form_style_left input.error::-webkit-input-placeholder	{
	color:#f44;
	text-transform:uppercase;
}
.form_style_left input.error:-moz-placeholder{
	color:#f44;
	text-transform:uppercase;
}

footer .form	{
	width:301px;
}
footer .form  .field	{
	width:301px;
	max-width:301px;
	min-width:301px;
}
footer .form_wo_left input, footer .form_wo_left textarea	{
	color:#444;
}
footer .form_wo_left input::-webkit-input-placeholder, footer .form_wo_left textarea::-webkit-input-placeholder	{
	color:#888;
}
footer .form_wo_left input::-moz-placeholder, footer .form_wo_left textarea::-moz-placeholder	{
	color:#888;
}
/* Формы - Политика безопастности - Начало */
.privacyPolicyCont a	{
	font-size:inherit;
}

.privacyPolicyCont .field_name_value, .privacyPolicyCont label	{
	vertical-align:middle;
	display:inline-block;
}

/* Формы - Политика безопастности - Конец */
/* Формы - Дополнительные формы - Конец  */

input[type=checkbox]	{
	width:20px !important;
	height:20px !important;
	margin:0 10px 0 0 !important;
	padding:0 !important;
	vertical-align:middle !important;
	float:left !important;
}

/* Формы - Конец  */

/* Всплывающее окно - Начало*/

.popupwindow_cont	{
	display:none;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background:rgba(100, 100, 100, 0.3);
	z-index:100;
}
.popupwindow	{
	padding:10px;
	background:#ffffff;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
	-moz-box-shadow:0 0 0 20px rgba(0, 0, 0 ,0.2), 0 0 30px 20px rgba(255, 255, 255 ,0.4);
	-webkit-box-shadow:0 0 0 20px rgba(0, 0, 0 ,0.2), 0 0 30px 20px rgba(255, 255, 255 ,0.4);
	box-shadow:0 0 0 20px rgba(0, 0, 0 ,0.2), 0 0 30px 20px rgba(255, 255, 255 ,0.4);
}
.popupwindow .puw_close	{
	cursor:pointer;
	position:absolute;
	top:-25px;
	right:-25px;
	width:50px;
	height:50px;
	background:url(pics/sprite.png) 0 -2097px no-repeat;	
}
.popupwindow .puw_close:hover	{
	background:url(pics/sprite.png) -50px -2097px no-repeat;	
}
.pup_callback	{
	min-width:400px;
}
.popupwindow .puw_maximaze	{
	display:none;
	position:absolute;
	top:-25px;
	right:25px;
	width:50px;
	height:50px;
	background:url(pics/sprite.png) -100px -2097px no-repeat;
}
.popupwindow .puw_maximaze:hover	{
	background:url(pics/sprite.png) -150px -2097px no-repeat;	
}
.popupwindow h2	{
	font-size:24px;
	line-height:30px;
	color:#003aa7;
	font-weight:bold;
	border-bottom:1px solid #003ba8;
}

/* Всплывающее окно - Конец */
@media screen and (max-width: 425px) {
	.popupwindow, .pup_callback	{
		max-width:280px;
		min-width:auto;
	}
	
	.form .field {
		width: 280px !important;
		min-width: 280px;
		max-width: 280px;
	}	
}

